curl -H "x-api-key: YOUR_KEY" \ "https://uoajdcjyjbkjrdcphetx.supabase.co/functions/v1/api-gateway/cwc/events?limit=10"
const resp = await fetch(
"https://uoajdcjyjbkjrdcphetx.supabase.co/functions/v1/api-gateway/cwc/events?limit=10",
{ headers: { "x-api-key": "YOUR_KEY" } }
);
const { ok, data, meta } = await resp.json();const resp = await fetch("https://uoajdcjyjbkjrdcphetx.supabase.co/functions/v1/api-gateway/batch", {
method: "POST",
headers: {
"x-api-key": "YOUR_KEY",
"Content-Type": "application/json"
},
body: JSON.stringify({
requests: [
{ path: "/cwc/stats" },
{ path: "/staff", params: { limit: 5 } },
{ path: "/schedule/upcoming" }
]
})
});The interactive API explorer requires a valid API key. Enter your key above. Contact your admin to obtain a key from the API Gateway admin panel.